@charset "UTF-8";
/* CSS Document */


@import url("font-awesome.css");
@import url("../webfonts/cabin/stylesheet.css");

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}

.clearfix:before, .clearfix:after { display: block; height: 0; visibility: hidden; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }

body { padding: 0px; font: 16px/1.4em CabinRegular; color: #333; }

h1 { color: #7F232A; font: 1.4em CabinBold; }
h2 { font: 1.1em/1.4em CabinMedium; color: #333333; }
p { font: 0.9em/1.4em CabinMedium; }
.menupara { font: 0.9em/1.2em CabinMedium; margin-top: -0.5em; margin-bottom: 0.3em; }

a:link { color: #06C; text-decoration: none; }
a:visited { text-decoration: none; color: #F00; }
a:hover { text-decoration: underline; color: #43350F; }
a:active { text-decoration: none; color: #906; }

h1, h2, h3, h4, h5, h6, p { padding: 0% 12% 1%; margin: 0em; }

html { background: url(../images/bg_cafe01.jpg) no-repeat fixed center center; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; }


img { max-width: 100%; }

#wrapper { width: 1024px; margin: 0 auto 0; clear: both; background: rgba(239, 231, 218, 0.7); -moz-border-radius: 0.8em; -webkit-border-radius: 0.8em; border-radius: 0.8em; }

header { width: 100%; margin: 10px auto 0; clear: both; background: rgba(239, 231, 218, 0.3) url(../images/line.png) no-repeat 0px 0px; left: 0px; top: 0px; -moz-border-radius-topleft: 0.8em; -moz-border-radius-topright: 0.8em; -webkit-border-top-left-radius: 0.8em; -webkit-border-top-left-radius: 0.8em; border-top-left-radius: 0.8em; border-top-right-radius: 0.8em; }

.logo { text-align: center; margin: 0em auto 0px; clear: both; padding: 1em 0px 0.1em; }

.main-menu { width: 100%; margin: 0px auto 0; clear: both; width: 100%; background: url(../images/line_footer.png) no-repeat 0px 0px; padding-top: 8px; }

.open-hrs{ text-align: center; margin: 0em auto 0px; clear: both; padding: 0em 0px 20px; font: 0.9em/1.2em CabinMedium; letter-spacing: 0.05em; }

.wifi_logo { float: left; position: absolute; margin: 2em 0em 0em 2em; }

#content { width: 100%; margin: 0px auto 0em; clear: both; }

.slider { width: 100%; margin: 0px auto 0; clear: both; }

.feat100 { width: 100%; margin: 0px auto 0; clear: both; padding-top: 0em; padding-bottom: 2em; -moz-border-radius: 0.3em; -webkit-border-radius: 0.3em; border-radius: 0.3em; background: url(../images/line_footer.png) no-repeat 0px 0px; }

#left { float: left; width: 60%; margin-bottom: 1em; padding-bottom: 1em; }

#right{ width: 35%; float: left; background: rgba(165,189,176,0.5); margin-bottom: 1em; -moz-border-radius: 1em; -webkit-border-radius: 1em; border-radius: 1em; padding-top: 0.8em; padding-bottom: 1em; }

footer { width: 100%; margin: 0px auto 1em; clear: both; padding-top: 2em; padding-bottom: 10px; background: rgba(165,189,176,0.5) url(../images/line_footer.png) no-repeat; -moz-border-radius-bottomleft: 0.8em; -moz-border-radius-bottomright: 0.8em; -webkit-border-bottom-left-radius: 0.8em; -webkit-border-bottom-right-radius: 0.8em; border-bottom-left-radius: 0.8em; border-bottom-right-radius: 0.8em; }

.box100 { width: 100%; padding-top: 0.2em; padding-bottom: 0.5em; }
#holder { width: 100%; }
.box80 { width: 80%; padding-bottom: 0.5em; clear: both; margin: 0.2em auto 1em; }

.box50 {float: left; width: 50%; background: #DCD598; padding-top: 2em; padding-bottom: 2em;}

.box25 { background: rgba(239, 231, 218, 0.5); float: left; position: relative; width: 25%; text-align: center; padding: 1em 0em; margin: 0.5em 0px 0px; z-index: 10; }

.rule { border-top: 0.3em solid #B9D2DC; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; border-right-style: none; border-bottom-style: none; border-left-style: none; width: 80%; clear: both; position: relative; margin: 0.6em auto; }

.price { float: right; font-size: 0.8em; color: #43350F; }

.list { color: #333333; font: 1em/1.2em CabinBold; letter-spacing: 0.06em; list-style: url(../images/bullet.png) none outside; margin-right: auto; margin-left: auto; width: 75%; padding-top: 1em; padding-bottom: 1em; }

.list li { padding-bottom: 0.5em; }

.corners { -moz-border-radius: 1em; -webkit-border-radius: 1em; border-radius: 1em; }

.shadow { -webkit-box-shadow: 0px 3px 8px 0px rgba(0, 0, 0, 0.3); -moz-box-shadow: 0px 3px 8px 0px rgba(0, 0, 0, 0.3); box-shadow: 0px 3px 8px 0px rgba(0, 0, 0, 0.3); }

.poster { -webkit-box-shadow: 0px 3px 8px 0px rgba(0, 0, 0, 0.3); -moz-box-shadow: 0px 3px 8px 0px rgba(0, 0, 0, 0.3); box-shadow: 0px 3px 8px 0px rgba(0, 0, 0, 0.3); -moz-border-radius: 0.5em; -webkit-border-radius: 0.5em; border-radius: 0.5em; margin-top: 0.5em; margin-bottom: 1em; }
.center_content { margin: 0px auto; clear: both; text-align: center; }
.highlite { font-family: CabinBold; color: #7F232A; }

.box25 h2 { letter-spacing: 0.1em; font-family: CabinBold; color: #960; }

.google-maps {
    position: relative;
    padding-bottom: 28%; /* (1024 ÷ 350 = .29 = 30%)*/
    height: 0;
    overflow: hidden;
}
.google-maps iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.face-book { position: relative; padding-bottom: 200%; height: 0; overflow: hidden; background: rgba(225,225,225,0.5); }
.face-book fb-like-box { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }



.social { clear: both; width: 80%; padding-top: 10px; padding-bottom: 10px; margin: 1em auto; text-align: center; vertical-align: middle; }

.producer { clear: both; width: 90%; padding-top: 10px; padding-bottom: 10px; margin: 1em auto; text-align: center; vertical-align: middle;  }

.konings { clear: both; width: 80%; margin-right: auto; margin-left: auto; margin-top: 0px; position: relative; border-style: none; text-align: center; font-size: 0.7em; letter-spacing: 0.2em; }


@media only screen and (max-width: 1024px) {
#wrapper {width: 100%; }
	
}

@media only screen and (max-width: 768px) {
	#wrapper {width: 100%; }
	
}
@media only screen and (max-width: 480px) {

#wrapper {width: 100%; }

#left { width: 100%; }
#right {  width: 100%; }
.box80 { width: 80%; }
.box50 { width: 100%; }
.box25 { width: 100%; }
.wifi_logo { float: left; position: absolute; margin: 5em 0em 0em; width: 20%; }

}

@media only screen and (max-width: 320px) {
}
